Subject: Fwd: Richard Creedy Call
From: Julia Brasfield <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 21 Dec 2022 13:01:49 -0500

I'm not in a place where I can listen to this call. It's super important to
cancel appointments when appropriate in Aura - especially this time of year.

Thanks,
Julia

---------- Forwarded message ---------
From: Jennifer Barber <[email-masked]>
Date: Wed, Dec 21, 2022 at 12:53 PM
Subject: Richard Creedy Call
To: Shelby Tippett <[email-masked]>, Julia Brasfield <
[email-masked]>

Hey Julia,

The rep Wednesday at call center took this call and never canceled the
appointment on the books so he was then charged for a no show.  He was not
happy about it and very clearly she says he will not be charged.  This is
the second call from her that I have had to pull that she has been asked to
cancel and the appointment never gets canceled. Can you please send this
off to the manager.

Thank you,

*Jennifer Barber *
Culture + Education Manager

*O:  404.262.9499 *
*M:  404.630.1383*
[email-masked] <[email-masked]>*
*www.bobsteele.com* <http://www.bobsteele.com/>

-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*